|    |    |    | Today: 21-Oct-2019 |

Joomla JE Quiz 2.3 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla JE Quiz component version 2.3 suffers from a remote SQL injection vulnerability.


Source: Joomla JE Quiz 2.3 SQL Injection

Taged in: Exploit